If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Status

MozillaClassic
Aurora/RDF FE
P3
critical
VERIFIED FIXED
20 years ago
19 years ago

People

(Reporter: Arun Ramachandran (T1), Assigned: don)

Tracking

1998-03-31
SGI
IRIX

Details

(Reporter)

Description

20 years ago
Created by Arun Ramachandran (T1) (arunr@test.com) on Monday, April 20, 1998 1:07:31 PM PDT
Additional Details :
testing case - 1
Updated by Arun Ramachandran (T1) (arunr@test.com) on Monday, April 20, 1998 1:07:55 PM PDT
Additional Details :
testing again
Updated by Arun Ramachandran (T1) (arunr@test.com) on Monday, April 20, 1998 1:10:59 PM PDT
Additional Details :
test
Updated by Arun Ramachandran (T1) (arunr@test.com) on Monday, April 20, 1998 2:09:04 PM PDT
Additional Details :
testing again
Updated by Arun Ramachandran (T1) (arunr@test.com) on Sunday, May 17, 1998 5:28:41 PM PDT
Additional Details :
testing

Comment 1

20 years ago
Update again testing

Updated

19 years ago
Status: NEW → RESOLVED
Last Resolved: 19 years ago
Resolution: --- → FIXED

Updated

19 years ago
Status: RESOLVED → VERIFIED

Comment 2

19 years ago
Cleaning up old bugs, marking resolved.
You need to log in before you can comment on or make changes to this bug.